use clap::Parser;

#[derive(Parser)]
struct Args {
    #[arg(long, value_name = "FILE")]
    print_hello: bool,
}

fn main() {
    let args = Args::parse();
    if args.print_hello {
        println!("hello");
    }
}
